/*
 InfoPlist.strings
 PrivateAlbum
 
 Created by vae on 16/6/29.
 Copyright © 2016年 vae. All rights reserved.
 */


/* 通用 */
"General" = "عام";


/* 升级到专业版 */
"Upgrade to Pro Version" = "الترقية إلى الإصدار برو";


/* 移除广告 */
"Remove Ads" = "إزالة الإعلانات";


/* 取消 */
"cancel" = "تراجع";


/* 进入 */
"Enter" = "الدخول";
